WordPress.org

Ready to get started?Download WordPress

Forums

Custom Write Panel vs. WordPress 2.3 (4 posts)

  1. RobotDan
    Member
    Posted 6 years ago #

    It's now been a month since WordPress 2.3 was released, and this plugin is still not compatible. There's also a major conflict with the PodPress plugin. Any news on an update?

    I've used this plugin to three of my sites a lot easier for non-techies to use, and I'm really hoping I won't have abandon the custom write pages I've developed if this plugin has become obsolete.

  2. MichaelH
    Member
    Posted 6 years ago #

    See if this thread helps:
    http://wordpress.org/support/topic/137654?replies=6

    Note: it is possible the author is no longer supporting or upgrading this plugin.

  3. Callum Macdonald
    Member
    Posted 6 years ago #

    There's a forum for this plugin where a solution might be found:
    http://forum.rhymedcode.net

    Cheers - Callum.

  4. Rokwan
    Member
    Posted 6 years ago #

    Haven't been able to find a 2.3.x compliant version anywhere. Would anyone be willing to post their working one as a zip file?

    I have tried not just the pastebin fixes (http://wordpress.pastebin.ca/852545) but also some fixes suggested on the http://forum.rhymedcode.net site.

    Any tips would be appreciated. Thanks

Topic Closed

This topic has been closed to new replies.

About this Topic